=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                doxygen,
-               extra-cmake-modules (>= 6.3.0~),
+               extra-cmake-modules (>= 6.6.0~),
                libxkbcommon-dev,
                qml6-module-qtqml-models <!nocheck>,
                qml6-module-qtqml-workerscript <!nocheck>,
