=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: kf6-kitemmodels
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
+               dh-sequence-qmldeps,
                doxygen,
-               extra-cmake-modules (>= 6.6.0~),
+               extra-cmake-modules (>= 6.9.0~),
                libxkbcommon-dev,
                qml6-module-qtqml-models <!nocheck>,
                qml6-module-qtqml-workerscript <!nocheck>,
@@ -21,14 +23,15 @@
                xvfb <!nocheck>,
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/frameworks/kitemmodels
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-kitemmodels
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-kitemmodels.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-kitemmodels
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-kitemmodels
 Rules-Requires-Root: no
 
 Package: libkf6itemmodels-dev
 Section: libdevel
 Architecture: any
 Depends: libkf6itemmodels6 (= ${binary:Version}),
+         qml6-module-org-kde-kitemmodels (= ${binary:Version}),
          qt6-base-dev (>= 6.5.0+dfsg~),
          ${misc:Depends},
 Recommends: libkf6itemmodels-doc (= ${source:Version}),
@@ -63,7 +66,7 @@
 Package: qml6-module-org-kde-kitemmodels
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
 Description: additional item/view models for Qt Itemview (QML Bindings)
  A library which provides additional item/view models for Qt Itemview.
  .
