## kf6-kitemmodels 6.10.0

=== debian/changelog ===
kf6-kitemmodels (6.10.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.10.0)
  * Disable acc test for now.

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2025 12:19:56 +0000
