## kf6-kitemmodels 6.13.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,10 +1,10 @@
 cmake_minimum_required(VERSION 3.16)
 
-set(KF_VERSION "6.6.0") # handled by release scripts
+set(KF_VERSION "6.13.0") # handled by release scripts
 project(KItemModels VERSION ${KF_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 6.6.0 NO_MODULE)
+find_package(ECM 6.13.0 NO_MODULE)
 set_package_properties(ECM PROPERTIES
     TYPE REQUIRED
     DESCRIPTION "Extra CMake Modules."
@@ -28,7 +28,7 @@
 include(ECMAddQch)
 include(CMakePackageConfigHelpers)
 
-set(REQUIRED_QT_VERSION 6.5.0)
+set(REQUIRED_QT_VERSION 6.6.0)
 find_package(Qt6Core ${REQUIRED_QT_VERSION} REQUIRED NO_MODULE)
 find_package(Qt6Qml ${REQUIRED_QT_VERSION} NO_MODULE)
 
@@ -54,7 +54,7 @@
 )
 
 ecm_set_disabled_deprecation_versions(
-    QT 6.5
+    QT 6.9.0
 )
 
 add_subdirectory(src)
