=== debian/control ===
Source: kf6-kitemmodels
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-pkgkde-symbolshelper,
               dh-sequence-qmldeps,
               cmake (>= 3.16~),
               doxygen,
               extra-cmake-modules (>= 6.18.0~),
               libxkbcommon-dev,
               qml6-module-qtqml-models <!nocheck>,
               qml6-module-qtqml-workerscript <!nocheck>,
               qml6-module-qtquick <!nocheck>,
               qt6-base-dev (>= 6.7.0~),
               qt6-declarative-dev (>= 6.7.0~),
               qt6-tools-dev (>= 6.5.0~),
               xauth <!nocheck>,
               xvfb <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://invent.kde.org/frameworks/kitemmodels
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-kitemmodels
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-kitemmodels.git
Rules-Requires-Root: no

Package: libkf6itemmodels-dev
Section: libdevel
Architecture: any
Depends: libkf6itemmodels6 (= ${binary:Version}),
         qml6-module-org-kde-kitemmodels (= ${binary:Version}),
         qt6-base-dev (>= 6.7.0~),
         ${misc:Depends},
Recommends: libkf6itemmodels-doc (= ${source:Version}),
Description: additional item/view models for Qt Itemview
 A library which provides additional item/view models for Qt Itemview.
 .
 This package is part of KDE Frameworks 6.
 .
 This package contains the development files.

Package: libkf6itemmodels-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: additional item/view models for Qt Itemview (documentation)
 A library which provides additional item/view models for Qt Itemview.
 .
 This package is part of KDE Frameworks 6.
 .
 This package contains the qch documentation files.
Section: doc

Package: libkf6itemmodels6
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: additional item/view models for Qt Itemview
 A library which provides additional item/view models for Qt Itemview.
 .
 This package is part of KDE Frameworks 6.

Package: qml6-module-org-kde-kitemmodels
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${qml6:Depends},
         ${shlibs:Depends},
Description: additional item/view models for Qt Itemview (QML Bindings)
 A library which provides additional item/view models for Qt Itemview.
 .
 This package is part of KDE Frameworks 6.
 .
 This package contains the QML Bindings.
