=== debian/changelog ===
kf6-kitemmodels (6.18.0+p24.04+vstable+git20250908.1341-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Sep 2025 13:41:22 +0000

kf6-kitemmodels (6.18.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Sep 2025 12:51:37 +0000
